<?xml version="1.0" encoding="UTF-16"?>
  <PfxScript Version="1.0">
    <EngineAttrib RandomAccess="1" UpdateFPS="30" PlaybackSpeed="1.000000" CacheInterval="100" ScriptDuration="0"/>
    <Emitter Type="Point" ID="emtr_2">
      <Particle Type="Mask" ID="ptl_0">
        <ParticleAttrib ParticleMaxCount="1" Z-Oder="0" EmitInterval="100" Life="1000" LifeVariation="50.000000"/>
        <ParticleAttribExt Angle="0.000000" AngleVariation="0.000000" Size="40.000000" SizeVariation="0.000000" FullFrame="0" FadeTime="50.000000" FadeTimeVariation="0.000000" RadianSpeed="0.000000" RadianSpeedVar="0.000000" AlignedCenter="1" AttachedEmitter="0" ColorImage="lighting.png" MaskImage="lightning_mask.jpg"/>
      </Particle>
      <EmitterAttrib PosX="0.500000" PosY="0.480000" EmitAngle="0.000000" EmitRange="0.000000" BeginTime="0" Duration="0" BeginProgress="0.000000" EndProgress="1.000000" FadeInEnd="0.060000" FadeOutStart="0.960000"/>
      <EmitterAttribExt IsSequential="0" Segment="10"/>
    </Emitter>
    <Emitter Type="Point" ID="emtr_1">
      <Particle Type="Star" ID="ptl_0">
        <ParticleAttrib ParticleMaxCount="1" Z-Oder="0" EmitInterval="200" Life="10" LifeVariation="50.000000"/>
        <ParticleAttribExt Angle="0.000000" AngleVariation="0.000000" Size="40.000000" SizeVariation="0.000000" FullFrame="0" FadeTime="0" FadeTimeVariation="0.000000" BrightTime="0" BrightTimeVariation="0.000000" RadianSpeed="0.000000" RadianSpeedVar="0.000000" AlignedCenter="1" AttachedEmitter="0" RandomImage="0"/>
        <Image RGBFile="lighting.png" AlphaFile=""/>
      </Particle>
      <EmitterAttrib PosX="0.500000" PosY="0.480000" EmitAngle="0.000000" EmitRange="0.000000" BeginTime="0" Duration="0" BeginProgress="0.000000" EndProgress="1.000000" FadeInEnd="0.060000" FadeOutStart="0.960000"/>
      <EmitterAttribExt IsSequential="0" Segment="10"/>
    </Emitter>
    
  <DspParamBinding>
		<DspParam ParamID = "01" ParamName = "IDS_Vi_Param_Size_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_2" ParticleFactoryID = "ptl_0" PfxParamID = "Size" MinValue = "20" MaxValue = "60">
			</PfxParam>
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_1" ParticleFactoryID = "ptl_0" PfxParamID = "Size" MinValue = "20" MaxValue = "60">
			</PfxParam>
		</DspParam>
	  <DspParam ParamID = "02" ParamName = "IDS_Vi_Param_YOffset_Name" ParamDefaultValue = "0.48" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_2" ParticleFactoryID = "ptl_0" PfxParamID = "PosY" MinValue = "0" MaxValue = "1">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_1" ParticleFactoryID = "ptl_0" PfxParamID = "PosY" MinValue = "0" MaxValue = "1">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "03" ParamName = "IDS_Vi_Param_XOffset_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_2" ParticleFactoryID = "ptl_0" PfxParamID = "PosX" MinValue = "0" MaxValue = "1">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_1" ParticleFactoryID = "ptl_0" PfxParamID = "PosX" MinValue = "0" MaxValue = "1">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "04" ParamName = "IDS_Vi_Param_3DDepth_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR" is3DParam = "1">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_2" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_1" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
		</DspParam>
	</DspParamBinding>
  </PfxScript>